Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - lib32-qt-at-spi

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: lib32-qt-at-spi 0.3.1-1

Git Clone URL: https://aur-dev.archlinux.org/lib32-qt-at-spi.git (read-only)
Package Base: lib32-qt-at-spi
Description: A Qt plugin that bridges the QAccessible API’s to the AT-SPI 2 protocol, giving blind and visually impaired users access to qt applications.
Upstream URL: http://projects.kde.org/qtatspi
Keywords: accessibility qtatspi
Licenses: LGPL
Submitter: pvagner
Maintainer: pvagner
Last Packager: pvagner
Votes: 0
Popularity: 0.000000
First Submitted: 2017-01-31 21:28
Last Updated: 2017-02-02 17:58